Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

AP 1252 radio 802.11a is not supported on WLC 4402

Hi All,

   I running a WLC with 4.2.0.5 software and AIR-LAP1252AG-T-K9 access points.

   After register in WLC the 802.11a radio not working and is showing as "not supported".

   What can be happing? My WLC is configured to use "US" contry code.

help please,

Claudio Rezende

3 REPLIES
VIP Purple

AP 1252 radio 802.11a is not supported on WLC 4402

Your WLC is in regulatory domain North Amerca (-A), but your AP suppose to be in South America  or APAC (-T for Brazil or Thaiwan).

http://www.cisco.com/en/US/prod/collateral/wireless/ps5679/ps5861/product_data_sheet0900aecd80537b6a_ps6087_Products_Data_Sheet.html

If it is on same regulatory domain, you can configur multiple countries on your WLC (in case you have AP in different countries within same region).

Also 1252 to work you should have min 4.2.61.0 sotware version of your WLC (refer table 5 )

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

HTH

Rasika

**** Pls rate all useful responses****

New Member

AP 1252 radio 802.11a is not supported on WLC 4402

Ok about regulatory domain. I will check this.

About second link, I'm using WLC 4402 with 4.2.205.0 software, not WLC 5500.

Regards,

Claudio

VIP Purple

AP 1252 radio 802.11a is not supported on WLC 4402

Ok, then your software is supported this AP model.Given link is not specific to particular WLC hardware(5508)  & it is applicable to all WLC/AP in general.

As long as you get compatible regulatory domain AP, things should work.

HTH

Rasika

**** Pls rate all useful responses ****

279
Views
4
Helpful
3
Replies
CreatePlease login to create content